1. AC Question's Avatar
    Hi please help . I am using huawei y220-U00 android version 2.3.6 I've tried to install apps like beauty plus camera,and tried to update my WhatsApp to a new version bt it says the is a problem parsing the package please help what can I do??
    04-13-2017 03:38 PM
  2. belodion's Avatar
    🏻*♂️
    That may be because the software and/or hardware of your device cannot support those apps. Android 2.3.6 is an old version of the OS, and your phone does not have high-spec hardware. Therefore there's little or nothing that you can do, alas.
    04-13-2017 06:48 PM

Similar Threads

  1. App not listed in "Apps that can appear on top".
    By AC Question in forum Ask a Question
    Replies: 3
    Last Post: 02-27-2018, 11:37 AM
  2. Marshmallow 6.0.1 update killed my Phone speed
    By Bob Herbert1 in forum Android 6.0 Marshmallow
    Replies: 1
    Last Post: 04-17-2017, 02:09 PM
  3. Replies: 5
    Last Post: 04-14-2017, 11:32 AM
  4. Why wont my phone download mms messages
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 04-13-2017, 07:13 PM
  5. Replies: 0
    Last Post: 04-13-2017, 02:24 PM
LINK TO POST COPIED TO CLIPBOARD